Forum: Italian Ruby user group Installazione Ruby on rails + postgresql

Announcement (2017-05-07): www.ruby-forum.com is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see rubyonrails.org/community and ruby-lang.org/en/community for other Rails- und Ruby-related community platforms.
615d025a39858f283b2767efca3e3329?d=identicon&s=25 Kalton (Guest)
on 2007-05-16 12:52
ciao
dal'alto della mia ignoranza ho installato tutto senza problemi, ma
volevo sapere dato che devo fare un progretto con postgresql per
installarlo è giusto usare il comando: gem install postgres-pr  ?
in altre parole ho installato postgreSql o no ?
08a7ac0f6da8c39a258ce67820032d5d?d=identicon&s=25 Fabio Inguaggiato (Guest)
on 2007-05-16 13:06
(Received via mailing list)
On 5/16/07, Kalton <validate@infinito.it> wrote:
> ciao
> dal'alto della mia ignoranza ho installato tutto senza problemi, ma
> volevo sapere dato che devo fare un progretto con postgresql per
> installarlo è giusto usare il comando: gem install postgres-pr  ?
> in altre parole ho installato postgreSql o no ?

No, con gem install postgres-pr installi l'interfaccia Ruby per accedere
a Postgresql.  Quest'ultimo lo devi installare scaricando la versione
per il tuo sistema operativo da

  http://www.postgresql.org/


Ciao.
-- fabio
B3220b2d1a7c169c9bd3d46af9e5d5ad?d=identicon&s=25 Stefano Cobianchi (Guest)
on 2007-05-16 17:46
(Received via mailing list)
On May 16, 2007, at 12:52 PM, Kalton wrote:

> ciao
> dal'alto della mia ignoranza ho installato tutto senza problemi, ma
> volevo sapere dato che devo fare un progretto con postgresql per
> installarlo è giusto usare il comando: gem install postgres-pr  ?

Attento che postgres-pr e' il driver "pure-ruby" (che non richiede
quindi compilazione), funziona bene ma e' molto piu' lento del driver
nativo che invece si chiama semplicemente "postgres".

--
Stefano Cobianchi
stefano@tomato.it
This topic is locked and can not be replied to.